Assignee:
Description

Hello,

| have looked through c_indresp file for the data relating to the Self-Completion Best Friends Module, which is in the Wave 3
mainstage questionnaire. However, | cannot find these data in either the data dictionary or the STATA file. Please can you tell me
what has happened to these data?

Many thanks,
Dharmi

History

#1 - 02/28/2014 02:19 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to M3

- % Done changed from 0 to 90

Thankyou for making us aware of this issue. The data were collected and we will include it in the first coming revision.
Jakob

#2 - 02/28/2014 02:23 PM - Dharmi Kapadia

Thank you for the reply.
Do you have a timescale for when the revised data will be released?
Dharmi

#3 - 03/06/2014 04:07 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

The first revision of M3 is due Nov 2014
Jakob
